/* Smartphones Landscape */
@media (max-width: 874px) and (orientation: landscape)
{
  .layout-smartphone-l { display: block;}
  
.wrapper
  {
    width: 								100%;
    margin:								0 auto;
    padding: 							0 20px;
  }

  .full   { max-width: 874px; }
  .medium { max-width: 700px; }
  .small  { max-width: 500px; }
    
  .header_h1
  {
    font-size:            22px;
    line-height:          1.3;
    color:                #FFD919;
    font-weight:          900;
    font-family:          'Nunito Sans', sans-serif;
  }  
  
  .header_subline
  {
    font-size:            13px;
    line-height:          1.3;
    color:                #FFFFFF;
    font-weight:          700;
    font-family:          'Nunito Sans', sans-serif;
  }
  
  header p
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            10px;
    line-height:          1.2;
    color:                #000000;
    font-weight:          400;
  }

    /*-- ---------- --*/

  main h1
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            22px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          900;
    padding:              11px 0 0 0;
    
  }
  main h2
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            17px;
    line-height:          1.3;
    color:                #990000;
    font-weight:          900;
    padding:              10px 0 0 0;
  }
  main h3
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            13px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          700;
    padding:              10px 0 0 0;
  }
  main p
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            10px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          400;
    padding:              5px 0 0 0;
  }
  
  main a:link
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            16px;
    color:                #990000;
    font-weight:          700;
  }

  main a:visited
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            16px;
    color:                #990000;
    font-weight:          400;
  }

  main a:hover
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            16px;
    color:                #990000;
    font-weight:          400;
    text-decoration:      underline;
  }

  main a:active
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            16px;
    color:                #990000;
    font-weight:          400;
    opacity:              0.6;
  }

  main img
  {
    display: 							block;
    margin: 							0 auto;
  }

  main ul
  {
    font-family:          'Nunito Sans', sans-serif;
    font-size:            12px;
    line-height:          1.3;
    color:                #000000;
    font-weight:          400;
    padding:              10px 32px 0 24px;
  }
  
  main table
  {
    border-collapse:        collapse;
    width:                  75%;
    font-size:              10px;
    line-height:            1.3;
    color:                  #000000;
    font-weight:            400;
    font-family:            'Nunito Sans', sans-serif;
    margin:			        0 auto;
  }

  .table_border_hm th, td
  {
    border:                 0 solid #000000;
    padding:                3px;  
  }
  
  /*-- ---------- --*/
  
  footer p
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            10px;
    line-height:          1.2;
    color:                #000000;
    font-weight:          400;
    padding:              10px 0 20px 0;
  }
  
  footer nav
  {
    padding:              10px 0 0 0;
  }
  
 	footer nav ul
  {
    display: 							flex;
    gap: 									40px;
    padding: 							0;
    margin: 							0;
  }

  footer nav ul li
  {
    list-style: 					none;
  }

  footer nav ul li a
  {
    display:              block;
    text-decoration:      none;
    color:                #FFFFFF;
    padding:              0 0 0 0;
    font-weight:          700;
    font-size:            10px;
    font-family:         'Nunito Sans', sans-serif;
  }
  
  footer a:link
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            10px;
    color:                #990000;
    font-weight:          700;
    font-family:          'Nunito Sans', sans-serif;
  }

  footer a:visited
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            10px;
    color:                #990000;
    font-weight:          400;
    font-family:         'Nunito Sans', sans-serif;
  }

  footer a:hover
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            10px;
    color:                #990000;
    font-weight:          400;
    font-family:         'Nunito Sans', sans-serif;
    text-decoration:      underline;
  }

  footer a:active
  {
    font-family:         'Nunito Sans', sans-serif;
    font-size:            10px;
    color:                #990000;
    font-weight:          400;
    font-family:         'Nunito Sans', sans-serif;
    opacity:              0.6;
  }
}